@charset "utf-8";
/* CSS Document */

/* Tablet Landscape */
@media screen and (max-width: 800px) {
    #primary { width:67%; }
    #secondary { width:30%; margin-left:3%;}  
}

/* Tabled Portrait */
@media screen and (max-width: 800px) {
    #primary { width:100%; }
    #secondary { width:100%; margin:0; border:none; }
}

img { max-width: 100%; }

body {
	background-repeat: repeat-y;
	background-image:;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	-webkit-background-size: cover; /*Used by Safari & Chrome*/
	-moz-background-size: cover; /* Used by Firefox */
	-o-background-size: cover; /* Used by Opera */
	background-size: cover; /* All Modern Browsers */
	background-image: url(images/wall.jpg);
	background-position: center center;
}

#wrapper {
	width: 100%;
	height: 850px;
	background-repeat: repeat;
	background-image: none;
}


.wrapper_header {
	margin: auto;
	height: 200px;
	width: 680px;
	float: none;
	background-image: url(images/header.png);
	padding-top: 25px;
	padding-left: 120px;
}
.wrapper_menu {
	margin: auto;
	height: 43px;
	width: 100%;
	float: none;
	background-image: url(images/menu_repeat.png);
	background-repeat: repeat;
	text-align: center;
}
.wrapper_menunorepeat {
	height: 40px;
	width: 780px;
	float: none;
	background-image: url(images/menu.png);
	padding-left: 20px;
	margin: auto;
	padding-top: 3px;
}
.wrapper_main {
	margin: auto;
	height: 299px;
	width: 800px;
	float: none;
	background-image: url(images/main.png);
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFF;
	text-align: center;
	}
.wrapper_footer {
	margin: auto;
	height: 239px;
	width: 800px;
	float: none;
	background-image: url(images/footer.png);
	
	}
.wrapper_copyright {
	margin: auto;
	height: 44px;
	width: 100%;
	float: none;
	background-image: url(images/copyrightrepeat.png);
}
.wrapper_copyrightnorepeat {
	margin: auto;
	height: 44px;
	width: 800px;
	float: none;
	background-image: url(images/copyright.png);
	color: #666;
	font-family: "Century Gothic";
	font-size: 14px;
	text-align: center;
}
.marqeebox {
	width: 800px;
	height: 200px;
	background-image: url(images/marqee%20images/Marqee-background.png);
	border: thin solid #CCC;
	margin-top: 0px;
		}
		
.marqeeboxw {
	width: 800px;
	height: 200px;
	background-image: url(images/marqee%20images/Marqee-background-white.png);
	border: thin solid #FFF;
	margin-top: 0px;
		}
.logobox {
	width: 290px;
	height: 180px;
	float: left;
	}
